PHP K�sikirja
Edellinen |  | Seuraava

# dba_optimize

(PHP 3>= 3.0.8, PHP 4 , PHP 5)

dba_optimize -- Optimize database

## Description

bool dba_optimize ( resource handle )

dba_optimize() optimizes the underlying database.

## Parameters

handle

  The database handler, returned by dba_open() or dba_popen().

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

dba_sync()

Edellinen | Alkuun | Seuraava
dba_open | Ylös | dba_popen